<?php

/******************************************************
 Modificado por Noé Lugo Rojas el 12/Mayo/1999.
 Para soporte de lenguaje español.
******************************************************/

$lang = new HordeLocaleLang();

$lang->newuser_title = 'Documentación para nuevos usuarios';
$lang->intro_title = 'Introducción al Correo de Web';
$lang->header_intro = 'Introducción';
$lang->header_start = 'Comenzando';
$lang->header_entro = 'Conclusión';
$lang->intro_return = 'Regresar a la pantalla de inicio de sesión';

?>
